Subject: WikiPolicy

From: Jay Kominek <[email-masked]>
Date: Mon, 26 Nov 2001 11:34:46 -0700 (MST)

I've posted a little tidbit about my policy for running the wiki to the
WikiPolicy page, http://nuzban.wiw.org/wiki/index.php?WikiPolicy

This follows on the tail of some accusations of fascism on my part.

If you'd like any clarifications of the stated policy, just let me know.

(Which I'm not denying. Now I'm just codifying my position so that there
isn't any point in calling me a fascist, as I'm more or less admitting to
it.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose